[Packer_Compress:rar]
:-m0=Necomprimat
:-m1=Cea mai rapidă
:-m2=Rapidă
:-m3=Normală
:-m4=Comprimare bună
:-m5=Comprimare maximă

[Packer_SFX:rar]
:Default.SFX=Implicit (32 de biți)
:Default64.SFX=Implicit (64 de biți)
:WinCon.SFX=În consolă (32 de biți)
:WinCon64.SFX=În consolă (64 de biți)

[Packer_Errs:rar]
:1=Sunt probleme minore.
:2=A apărut o eroare critică.
:3=A apărut o eroare CRC la decomprimare.
:4=Încercare de a modifica un fișier blocat.
:5=A apărut o eroare la scrierea pe disc.
:6=A apărut o eroare la deschiderea fișierului.
:7=Parametru greșit în linia de comadă.
:8=Memorie insuficientă pentru această operație.
:9=Eroare la crearea fișierului.
:255=Operațiune întreruptă de utilizator.